package cn.com.qmth.stmms.biz.exam.service;

import java.util.List;

import cn.com.qmth.stmms.biz.exam.bean.AddStudentInfo;
import cn.com.qmth.stmms.biz.exam.bean.UserStudentVo;

public interface UserStudentService {

	public AddStudentInfo addStudent(List<UserStudentVo> list,Integer schoolId,Integer userId);

	public int countByUserId(Integer id);

	public void clear(Integer userId);
}
